package com.sw.mes.enumvalue;

import lombok.Getter;

public class SceneEnumValues {
    public interface KeyValue {
        String getKey();

        Integer getValue();
    }

    /**
     * 粘方棒状态
     */
    @Getter
    public enum FbJoinStatus implements KeyValue {
        未解绑("未解绑", 0), 已解绑("已解绑", 1);

        private FbJoinStatus(String key, Integer value) {
            this.key = key;
            this.value = value;
        }

        private String key;
        private Integer value;
    }
}
